.userhoverpopover .parameters {
    font-family: "Metropolis Regular";
    font-size: 13px;
    line-height: 1.3;
    letter-spacing: 2.24px;
    text-align: center;
    color: #333333;
}

.userhoverpopover .parameters.first {
    font-family: "Metropolis Bold";
}

/* DARK MODE */

.dark .popover {
    background-color: #0d4962;
}
.dark .userhoverpopover .parameters {
    color: rgba(255, 255, 255, 0.87);
}
.dark .bs-popover-top .arrow::after {
    border-top-color: #0d4962;
}
